name: SITRO-AIS-18
alternative_names:
  - SC3236
norad: 61790
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  2k4 FSK USP downlink:
    frequency: 401.115e+6
    modulation: FSK
    baudrate: 2400
    framing: USP
    data:
    - *tlm
  9k6 FSK USP downlink:
    frequency: 401.115e+6
    modulation: FSK
    baudrate: 9600
    framing: USP
    data:
    - *tlm
